.service-type-skin_clinic .add-to-cart,
.service-type-skin_clinic .field--name-field-hours,
.service-type-skin_clinic .field--name-field-duration {
  display:none;
}

.service-type-skin_booster .add-to-cart,
.service-type-skin_booster .field--name-field-hours,
.service-type-skin_booster .field--name-field-duration {
  display:none;
}

h1.l-node-title {
  margin-top: 20px;
}

.service-type-skin_clinic .uc-price,
.service-type-skin_booster .uc-price {
  font-size: 2em;
  color: #ad228e;
}